
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Marco.Pms.DataAccess", "Marco.Pms.DataAccess\Marco.Pms.DataAccess.csproj", "{D5FFA0DB-3EBE-4DD7-B831-A649EA48431A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Marco.Pms.Model", "Marco.Pms.Model\Marco.Pms.Model.csproj", "{B3D239F2-7EB0-42D6-8892-AFBFEF17EDA9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Marco.Pms.Utility", "Marco.Pms.Utility\Marco.Pms.Utility.csproj", "{9EB569E6-17D4-477B-AD91-558E062CA788}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Marco.Pms.Services", "Marco.Pms.Services\Marco.Pms.Services.csproj", "{27A83653-5B7F-4135-9886-01594D54AFAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Marco.Pms.Helpers", "Marco.Pms.Helpers\Marco.Pms.Helpers.csproj", "{1A105C22-4ED7-4F54-8834-6923DDD96852}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5FFA0DB-3EBE-4DD7-B831-A649EA48431A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5FFA0DB-3EBE-4DD7-B831-A649EA48431A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5FFA0DB-3EBE-4DD7-B831-A649EA48431A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5FFA0DB-3EBE-4DD7-B831-A649EA48431A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3D239F2-7EB0-42D6-8892-AFBFEF17EDA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3D239F2-7EB0-42D6-8892-AFBFEF17EDA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3D239F2-7EB0-42D6-8892-AFBFEF17EDA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3D239F2-7EB0-42D6-8892-AFBFEF17EDA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EB569E6-17D4-477B-AD91-558E062CA788}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EB569E6-17D4-477B-AD91-558E062CA788}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EB569E6-17D4-477B-AD91-558E062CA788}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EB569E6-17D4-477B-AD91-558E062CA788}.Release|Any CPU.Build.0 = Release|Any CPU
		{27A83653-5B7F-4135-9886-01594D54AFAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27A83653-5B7F-4135-9886-01594D54AFAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27A83653-5B7F-4135-9886-01594D54AFAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27A83653-5B7F-4135-9886-01594D54AFAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A105C22-4ED7-4F54-8834-6923DDD96852}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A105C22-4ED7-4F54-8834-6923DDD96852}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A105C22-4ED7-4F54-8834-6923DDD96852}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A105C22-4ED7-4F54-8834-6923DDD96852}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0CBAB025-242A-43AA-8566-F1BE8BAE0077}
	EndGlobalSection
EndGlobal
